html,body {
  margin: 0;
  padding: 0;
  height: 100%;
}
body {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
img {
  max-width: 90%;
  display: block;
  border-radius: 50%;
}
footer {
  width: 90%;
  max-width: 1160px;
  margin: 100px auto 0 auto;
  border-top: 1px solid #EEE;
  padding-top: 20px;
  text-align: center;
  font-size: 12px;
  color: #999;
}
footer a {
  color: #666;
}